﻿.cnspBioImage { padding:15px;
	}
/*****   this style sheet is used by CQWP and Historical Content types for display control     ****************/
.cnspNamesakePage {
 font-family:palatino, helvetica, sans-serif;
position: relative;
				display: block;
				font-size: 14pt;
				background-color:#BCCCD9;
				color: #003366;
				vertical-align: top;
				text-align: justify;
				padding: 10px 50px 50px 50px;
				border: 20px #003366 solid;
				margin: 10px auto;
				max-width: 70%;
}
#NamesakeLinkitem, .CnspNamesake {
 			display:inline;
			background-color:#BCCCD9;
			filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#BCCCD9, endColorstr=#ffffff);
			background-image:-moz-linear-gradient(top, #BCCCD9 0%, #ffffff 100%);
			background-image:-webkit-linear-gradient(top, #BCCCD9 0%, #ffffff 100%);
			background-image:-ms-linear-gradient(top, #BCCCD9 0%, #ffffff 100%);
			background-image:linear-gradient(top, #BCCCD9 0%, #ffffff 100%);
			background-image:-o-linear-gradient(top, #BCCCD9 0%, #ffffff 100%);
			background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#BCCCD9), color-stop(100%,#ffffff));
			zoom:1;
			border:0px;
}

.cnspNamesakeTopSection {
position:relative;
display:block;
 font-size:14pt;
 background-color:white;
 color:#003366;
 vertical-align:top;
 text-align:justify;
 padding: 10px;
 border: 5px #003366 solid;
 margin: 10px;  
 height:100%;
}
.cnspNamesakePage hr {
				height:5px;
				color:#003366
}
.cnspNamesakeCaption {
 text-align:center;
 padding: 5px;
 margin:0px;
 font-size:14pt;
 background-color:#BCCCD9;
 line-height:25px;
/* overflow:hidden; */
 position:relative;
 bottom:2px;
}
.cnspNamesakeDescription {
				float:right;
}
.cnspNamesakeImage, {
				float:left;
				border: 10px #003366 solid;
				width:300px;
text-align:center;

}
.cnspNamesakeImage img {
margin-left: auto;
    margin-right: auto;
    				max-width:300px;
				max-height:300px;
				margin-bottom:0px;

}
.cnspNamesakeTitle {
 text-align:center;
 color:#003366;
}

.cnspNamesake p {

 position:relative;
}
.cnspNamesakePageContent {
 font-size:14pt;
 color:#003366;
 text-indent:50px;
 vertical-align:top;
 text-align:justify;
 margin:10px auto;
 padding: 5px 15px 5px 15px;
}
.cnspNamesakePageContent img {
				border: 10px #003366 solid !important;
				margin-left:10px;
}

/***** CQWP ****************/
#NamesakeLinkitem, #cgNamesakeLinkitem, #ddgNamesakeLinkitem, #ffgNamesakeLinkitem, #mcmNamesakeLinkitem, 
#lccNamesakeLinkitem, #lcsNamesakeLinkitem, #lhdNamesakeLinkitem, #lpdNamesakeLinkitem, #lsdNamesakeLinkitem {
				padding:10px;
				float:left;
				margin:10px;
}
#NamesakeLinkitem img, #cgNamesakeLinkitem img, #ddgNamesakeLinkitem img, #ffgNamesakeLinkitem img, #mcmNamesakeLinkitem img, 
#lccNamesakeLinkitem img, #lcsNamesakeLinkitem img, #lhdNamesakeLinkitem img, #lpdNamesakeLinkitem img, #lsdNamesakeLinkitem img  {
			width: 150px;
}
.NamesakeLink-item a {
			font-size:14pt;
			color: #876028 !important;
}
.NamesakeDescription {
				 font-size:12pt;
 color:#003366;
}
#cbqwp {
				position:relative;
}
#cgCounter, #ddgCounter, #ffgCounter, #mcmCounter,
#lccCounter, #lcsCounter, #lhdCounter, #lpdCounter, #lsdCounter {
position:absolute;
left:-85px;
top:-1px;
font-size:5em;
line-height:1.5em;
font-family:inherit;
color:#BCCCD9;
width:83px;
height:83px;
background-color:#022E57 ;
text-align:center;
}
#cgUnderCounter, #ddgUnderCounter, #ffgUnderCounter, #mcmUnderCounter,
#lccUnderCounter, #lcsUnderCounter, #lhdUnderCounter, #lpdUnderCounter, #lsdUnderCounter
{
display:none;
border:5px white solid;
border-top:0px;
}


#cgDisplay2, #ddgDisplay2, #ffgDisplay2, #mcmDisplay2,
#lccDisplay2, #lcsDisplay2, #lhdDisplay2, #lpdDisplay2, #lsdDisplay2 {
position:relative;
/*left:-200px; */
left:-0px !important; 
float:left;
font-size:1.2em;
line-height:2em;
font-family:inherit;
color:black;
height:73px;
width:1090px;
padding:5px;
background-color:#7A6A53 ;
text-align:left;
}
#cgDisplay2 a, #ddgDisplay2 a, #ffgDisplay2 a, #mcmDisplay2 a,
#lccDisplay2 a, #lcsDisplay2 a, #lhdDisplay2 a, #lpdDisplay2 a, #lsdDisplay2 a{
				color:#F3BB2D;
				font-size:1.5em;
}

.cnspNamesakeWpHeader, .cgcnspNamesakeWpHeader, .ddgcnspNamesakeWpHeader, .ffgcnspNamesakeWpHeader, 
.mcmcnspNamesakeWpHeader, .lcccnspNamesakeWpHeader, .lcscnspNamesakeWpHeader, .lhdcnspNamesakeWpHeader, .lpdcnspNamesakeWpHeader, .lsdcnspNamesakeWpHeader {
 padding-left:8px;
 position:relative;
 top:10px;
}


/***** END CQWP ****************/
/*****   End Namesake     ****************/

/*****   BEGIN Ship Crest     ****************/
.cnspUnitCrest {
 font-family:palatino, helvetica, sans-serif;
 display:block;
 background-color:white;
}

.cnspUnitCrestPageContent {
position:relative;
display:block;
 font-size:14pt;
 background-color:#BCCCD9;
 color:#003366;
 vertical-align:top;
 text-align:justify;
 padding: 10px 50px 50px 50px;
 border: 20px #003366 solid;
 margin: 10px auto;  
 max-width:60%;
}
.cnspUnitCrestTitle {
 text-align:center;
 FONT-SIZE: 20pt;
 font-style:normal;
 font-weight:bold;
 font-family: palatino, helvetica, sans-serif;
 color: #022E57;
}


.cnspUnitCrestSection {
	position:relative;
	display:block;
	bottom: 250px;
}
.cnspUnitCrestImage {
 text-align:center;
 position:relative;
 display:block;
 bottom:-170px;
 min-height:250px;
 max-height:250px;
 z-index:1;
}
.cnspUnitCrestImage img {
 height:250px;
}
.cnspUnitCrestCaption {
position:relative;
display:block;
 text-align:justify;
 width:100%;
 height:200px;
 font-size:14pt;
 background-color:#BCCCD9;
 z-index:-1;
}

.page-footer, .disclaimer {
}

/***** CQWP used on About Us pages ****************/
.cbq-layout-main #UnitCrestLinkitem  {
				text-align:center;
				margin:5px 5px 5px 5px;
}
#UnitCrestLinkitem .image-fixed-width {
 width: 80px;

display: block;
    margin-left: auto;
    margin-right: auto

}
.UnitCrestLink-item a {
			font-size:14pt;
			color: #876028 !important;
}
.UnitCrestDescription {
				 font-size:12pt;
 color:#003366;
}
/***** END CQWP ****************/


/*****   END Ship Crest     ****************/